main {
    padding-top: 240px;
    margin-bottom: 300px;
}
main h2 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 246px;
}
main h2:first-child {
    margin-top: 0px;
}

.recruit {}
.recruit li {
    border-top: 1px solid var(--c-txt);
    display: flex;
    justify-content: start;
    align-items: baseline;
    padding: 42px 0;
    line-height: 2.3em;
}
.recruit>li {
    display: grid;
    grid-template-columns: 200px 1fr;
}
.recruit li p:first-of-type {
    width: 200px;
    text-align: left;
    line-height: 1.7em;
}
.recruit li>ul {}
.recruit li>ul>li {
    border: 0;
    font-size: 16px;
    line-height: 1.7em;
    padding: 0;
    font-weight: 400;
    letter-spacing: 0.04em;
}
.recruit .list {
    line-height: 2.4em;
}
.voice {
    border-top: 1px solid var(--c-txt);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    padding-top: 45px;
}
.voice .txt p:first-of-type {
    line-height: 2.1em;
    text-align: justify;
}
.voice .txt span {
    margin: 26px 0 6px;
    display: block;
}
.smt-on {
    display: none;
}

 /* youtube埋め込み */
 .movie {
    border-top: 1px solid var(--c-txt);
    padding-top: 45px;
}
 .youtube {
    max-width: 680px;
    aspect-ratio: 16/9;
    margin: 0px auto;
}

 

@media (max-width: 640px) {
    main {
        padding-top: 160px;
        margin-bottom: 170px;
    }
    main h2 {
        margin-bottom: 10px;
        margin-top: 142px;
    }
    main h2:first-child {
        margin-top: 0px;
    }
    .recruit p {
        font-size: 14px;
    }
    .recruit li {
        display: block;
        padding: 22px 0;
    }
    .recruit li>ul {
        padding-left: 16px;
        list-style: disc;
        display: block;
    }
    .recruit li>ul>li {
        font-size: 14px;
        display: list-item;
    }
    .recruit li>ul>li::marker {
        color: var(--c-txt);
    }
    .recruit p {
        font-size: 14px;
    }
    .recruit .list {
        line-height: 1.9em;
    }
    .smt-none {
        display: none;
    }
    .smt-on {
        display: initial;
    }
    .voice {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
        padding-top: 50px;
    }
    .voice .txt {
        display: flex;
        flex-wrap: wrap;
    }
    .voice .txt p {
        order: 2;
    }
    .voice .txt p:first-of-type {
        line-height: 2.1em;
        order: 3;
        padding-top: 40px;
        width: 100%;
    }
    .voice .txt span {
        line-height: 1em;
        margin: 0 0 8px;
        display: block;
        order: 1;
        width: 100%;
    }
    .float {
        display: none;
    }

}